
/* Basic styles for real old browsers */

body { font-family:Arial, Helvetica, sans-serif; font-size: 100%/*85%*/;}
img { border:0; display:block;}
 a:link,  a:visited { color:#006699; text-decoration:underline;}
 a:hover { color:#333;}
dl dt { margin-left:10px;}
dl dd { margin-left:10px;}
.hidden { height: 0; width: 0; overflow: hidden; position: absolute;}
.textonly { display:none;}
.imagesandtext { display:none;}

#headimage img { display:none;}
#nasahead {width:auto; height:auto;}

/* NASA Header */

#nasahead { position:relative; background:transparent url(/images/nasa-logo.png) no-repeat top left;  width:950px;  height:98px; margin:-106px 0 0 0; padding:0;}

#nasahome { display:inline; position:absolute;}
#nasahead img { padding:0; float:left;} #nasahead #searchbox { position:absolute; top:0; right:0px; height:98px; width:252px;}
#nasahead form { margin:25px 0px 0 0px; padding:0px 15px 6px 0px;}
#input[type=text]{color:#FFF;}
.dark{  position:absolute;  top:0; right:0px;}
.dark input[type=text]{ border:0; height:34px; width:165px; margin-right:45px; background:#333 no-repeat; color:#FFF;}
.nasalogo img{opacity:1;}
.nasalogo img:hover { opacity:.6;}

/* BANNER */

#headimage { position:relative; clear:both; padding-top:0px; padding-bottom:6px; width:952px;}
#headimage h1 { display:none;} #headimage img { display:block; margin-left:auto; width:952px;}

/*  MAIN PAGE DEFINITIONS */

div#paperTop { position:relative; margin:114px auto 0 auto; padding:0; width:952px; z-index:6;}
div#paper { position:relative; margin:0px auto 0 auto; padding:0px; width:952px; z-index:2; background-color:transparent;}
div#paperwhite { position:relative; margin:0px auto 0 auto;  width:900px; z-index:2; background-color:#FFFFFF;  text-align:left;  padding:20px;}
/*<!--#bkg_surround {position:relative; top:-114px; border:0; margin:0; padding:0; z-index:1;}-->*/
#bkg_surround {position:relative; top:-114px; border:0; margin:0; padding:0; z-index:1; background-color:#000000}

/*<!--#bkg_layer { position:absolute; background: transparent url(/images/BACKGROUND.png) no-repeat center top; height: 800px;  width: 100%;}-->*/

/*#bkg_layer { position:absolute; background: transparent url(/images/Fireworks5.png) no-repeat center top; height: 1000px;  width: 100%;}*/

/*#bkg_layer THIS { position:absolute; background: transparent url(/images/Background-new1.png) no-repeat center top; height: 800px; width:100%;}*/

#bkg_layer { position:absolute; background: transparent url(/images/montage7.png) no-repeat center top; height: 900px; width:100%;}

/*#bkg_layer { position:absolute; background: transparent url(/images/30Doradus4.png) no-repeat center top; height: 900px; width:100%;}*/

/*#bkg_layer { position:absolute; background: transparent url(/images/eso1708a-med.png) no-repeat center top; height: 1100px; width:100%;}*/

body { font-family: Arial,Helvetica,sans-serif; font-size: 14px/*13px*/; line-height:130%; color:#000; margin:0; margin-bottom:10px; text-align:center;  background:transparent url(/images/stars.jpg) repeat; }

ul { padding-left:5px; list-style-position:outside; text-align:left; line-height:110%; margin-top: 5px; margin-right: 20px; margin-bottom: 20px; margin-left: 20px; list-style-type: square /*list-style-image: url(/images/bullet3.png)*/ /*url(/images/plus.gif)*/; text-align:left;}
ol { padding-left:5px; list-style-position:outside; text-align:left; margin-top: 5px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px;  list-style-type: lower-alpha; text-align: left;}
li { padding-bottom:1px; margin-left: 20px; text-align: left}
dl {  margin-top: 5px; margin-left: 30px; font-size:14px;  text-align: left;  color: #666; list-style-image: url(/images/plus.gif);}
 a:link { color:#668CC2; text-decoration:none;}
 a:visited { color:#668CC2; text-decoration:none;}
 a:active { color:#D32424; text-decoration:underline;}
 a:hover { color:#0099ff; text-decoration:underline;}
p { margin-top:8px; margin-bottom:8px; padding: 0px;}
img { border:0; display:block;}

h1 { font-size:23px; line-height:23px; font-weight:normal; color:#336699; margin:0; padding-top: 20px; padding-bottom: 6px;}
h2 { font-size:18px; line-height:120%; font-weight:normal; margin:0; margin-top:0px; padding-top: 10px ;}
h3 { font-size:16px; line-height:120%; font-weight:bold; margin:0; margin-top:10px/*20px*/; padding-top: 10px ;}
/*h3 { font-size:16px; line-height: 120%; font-weight:normal; text-decoration-line: underline; margin:0; margin-top:10px; padding-top: 10px ;}*/
h4 { font-size:16px; font-weight:bold; color:#666; margin:0;  line-height:110%;  padding-top: 10px ;}
/*h4 { font-size:15px; font-weight:bold; margin:0; margin-top:10px;  padding-top: 10px ;}
h3 { font-size:15px; font-weight:bold; color:#666; margin:0;  line-height:110%;  padding-top: 10px ;}*/
h5 { font-size:14px; color:#000;  font-weight:bold; margin:0; padding:0;  line-height:110%;  padding-top: 10px ;}
h6  { font-size:18px; color:#666;  line-height:22px; font-weight:normal; margin:0; padding:0;  padding-top: 20px ;}
h7  { font-size:17px; font-weight:bold; color:#666;  margin:0; padding:0;}
h8 { font-size:17px; font-weight:bold; margin:0; padding:0;}
h9  { font-size:17px; font-weight:bold; margin:0; padding:0;}
div.clear { clear:both; margin:0; border:0; padding:0;}
div.clearleft { clear:left; margin:0; border:0; padding:0;}

/* SOCIAL MEDIA */

#socialtop img {padding:0px; margin:0px;}
#socialtop a{ text-align:left; padding:5px; background-color:#000000; background-image:none; border-width:0px; font:12px Arial; color:#FFFFFF; text-decoration:none;}

/* SOCIAL DROP DOWN MENU */

ul#socialmenu ul{ display:none; position:absolute; left:0px; top:60%; background-color:#000000; background-image:none; border-width:0px; padding:0px;}
ul#socialmenu li:hover>*{display:block;}
ul#socialmenu li{  position:relative; display:block; white-space:nowrap; font-size:0;  float:left;}
ul#socialmenu li:hover{ z-index:1;}
ul#socialmenu a{ display:block;}
ul#socialmenu ul li {float:left; margin: 0px ;}
ul#socialmenu ul a{ text-align:left;  background-image:none; border-width:0px 0 0 0; border-style:solid; border-color:#000000; font:12px Arial; color:#FFFFFF; text-decoration:none;}
ul#socialmenu img{ height:40px; width:40px; padding:0px; float:left; position:relative; opacity:1;}
ul#socialmenu  img:hover { opacity:.6;}

/* NASA Footer */

#nasafoot { position:relative; width:955px; height:150px; clear:both; border-top:0px solid #FFF; margin:0px; background:transparent;}
.nasafoothome img{ display:block; padding-left:10px; opacity:1;}
.nasafoothome img:hover { opacity:.6;}
#nasafootsignature { position:absolute; left:108px; top:10px; color:#b2b2b2; padding-top:10px; padding-left:10px;}
#nasafootsignature img{ width:162px; height:68px; opacity:1;}
#nasafootsignature  img:hover { opacity:.6;}
#nasafooter { position:absolute; left:0px; top:0px; width:162px; height:68px;}
#nasafootrno { color:#b2b2b2; font-size:11px; width:350px;}
#nasafootrno  ul { list-style:none; margin:0px; padding: 0px;}
#nasafootrno  ul li { margin:0px 0px 5px 0px; padding:0 0 0 12px;}
#nasafootrno  ul li  a:link, #nasafootplus ul li  a:visited { text-decoration:none; color:#CCC; font-size:12px;}
#nasafootrno  ul li  a:hover { text-decoration:underline;}
#nasafootplus { position:absolute; right:0px; top:0; color:#b2b2b2; font-size:11px; width:300px;}
#nasafootplus  h1{ position:relative; color:#666; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:16px; padding-top:10px; padding-left:0px; padding-bottom:0px; font-weight:normal;}
#nasafootplus ul { list-style:none; margin-top: 10px; margin-right: 15px; margin-bottom: 15px; margin-left: 3px; padding: 0px;}
#nasafootplus ul li { margin:0px 0px 5px 0px; padding:0 0 0 12px;}
#nasafootplus ul li  a:link, #nasafootplus ul li  a:visited { text-decoration:none; color:#CCC; font-size:15px;  line-height:16px;}
#nasafootplus ul li  a:hover { text-decoration:underline;}
#nasafootlinks { position:absolute; left:350px; right:260px; top:20px; color:#CCC; font-size:11px;}
#nasafootlinks img{ height:40px; width:40px; padding:2px; float:left; position:relative; opacity:1;}
#nasafootlinks img:hover { opacity:.6;}
#nasafootpriv  { position:absolute; border-left:0px solid #FFF; left:880px; right:300px; top:20px; color:#CCC; font-size:11px;}
#nasafootpriv  img{ height:40px; width:40px; padding:2px; position:relative; opacity:1;}
#nasafootpriv a:link,  #nasafootpriv  a:visited { text-decoration:none; color:#CCC; font-size:11px;}
#nasafootpriv  img:hover { opacity:.6;}

/* Image Opacity Scrollover*/

img.scrollover { opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */ }
img.scrollover:hover { opacity:.7; filter:alpha(opacity=60); /* For IE8 and earlier */ }

/* BOX */

.box {border:1px solid gray; padding:20px; margin:10px;}
.bold {font-weight:bold;}
.boldred {font-weight:bold; color:red;}
.italic {font-style:italic;}
a {font-weight:bold;}
.box p {font-size: 14px /*12px*/; /*text-align:justify*/}
.box img {float: left; padding-right: 10px}
.box ul, li {font-size: 14px};

/* 3 COLUMN  */

.cols3 {  padding:10px; margin: 20px auto; text-align:left; background-size:100% auto;  border:1px solid gray; padding:20px; margin:10px;    -webkit-column-count: 3; -webkit-column-gap: 20px; -webkit-column-rule: 1px solid #666; -moz-column-count: 3; -moz-column-gap: 20px; -moz-column-rule: 1px solid #666; column-count: 3; column-gap: 20px; column-rule: 1px solid #666; text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);} .cols3 li { padding-bottom:10px; margin-left: 20px;}

/* TOP MENU  */

ul#css3menu1,ul#css3menu1 ul{margin:0;list-style:none;padding:0;background-color:#000;background-repeat:repeat;border-width:0px;border-style:solid; border-color:#000000; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
ul#css3menu1 ul{display:none;position:absolute;left:0;top:100%;-webkit-box-shadow:0.7px 0.7px 1px #000000;box-shadow:0.7px 0.7px 1px #000000;background-color:#003366;/* background-color:#0D0A4D;*/ background-image:none;border-width:1px; border-style:solid; border-color:#000000; padding:0 9px 9px;}
ul#css3menu1 li:hover>*{display:block;}
ul#css3menu1 li{position:relative;display:block;white-space:nowrap; float:left;}
ul#css3menu1 li:hover{z-index:9;}
ul#css3menu1 ul ul{position:absolute;left:100%;top:0;}
ul#css3menu1{ position:relative; padding:0px 0px 0px 0;}
* html ul#css3menu1 li a{display:inline-block;}
ul#css3menu1>li{margin:0 0 0 1px;}
ul#css3menu1 ul>li{margin:1px 0 0;}
ul#css3menu1  a:active, ul#css3menu1  a:focus{outline-style:none;}
ul#css3menu1 a{display:block;vertical-align:middle;text-align:left;text-decoration:none;font: 15px  Tahoma, Arial;color:#FFFFFF;cursor:default;padding:10px;background-color:#333; /*background-color:#1A043A;*/ background-repeat:repeat;background-position:0 0px;border-width:0px;border-style:none;}
ul#css3menu1 ul li{float:none;margin:3px 0 0;}
ul#css3menu1 ul a{text-align:left;padding:8px 0 0 0;background-color:#003366;background-image:none;border-width:0px 0 0 0;border-style:solid;border-color:#003366;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Tahoma, Arial;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{background-color:#003366;border-style:none;color:#ffffff;background-position:0 0px;text-decoration:none;}
ul#css3menu1 span{display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{background-image:url("arrow.gif");padding-right:15px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{background-color:#003366; background-image:none;border-style:solid;border-color:#003366;color:#FFFFFF;text-decoration:underline;}

/* LEFT SIDE MENU Styles */

#leftnav { z-index:10; width:185px; margin:40px 0px 0px 0px; border:0px solid #FFF;  float:left;}
#leftnav h1 {color:#FFF; font-size:20px;  margin:10px 0px 4px 10px;}
#leftnav ul { width:185px; list-style:none; padding:2px; padding-top: 5px; margin:0;  margin-top:0px; border:0; background:#222;}
#leftnav ul li { text-align:left; margin:0; padding:2px;}
#leftnav ul li a { display:block; font-size:13px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; text-decoration:none; color:#CCC; border-bottom:0px solid #666; border-bottom:0px solid #000;  padding-top: 0px; padding-right: 5px; padding-bottom: 6px; padding-left: 12px;  background:url(../webdesign/rsaquo_gray.gif) 0px 1px no-repeat;}
#leftnav ul li  a:hover { color:#FFF;}

#leftnav  .lefton {  padding: 2px 0px 8px 14px; margin-bottom:0px; font-size:13px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; text-decoration:none; color:#666  } 
#rightcontent {position:relative;float:right;background:#fff; text-align:left;width:715px;margin:0px 6px 0px 0px;padding:20px;} 

/* FULL Screen INTRO Feature */

#fullscreenfeature  div.largeleft{ float:left; width:620px;  height:400px; border:0px; margin:0px; padding: 0px; background:transparent;  color:#FFF; font-size:11px; line-height:12px;}
#fullscreenfeature  div.largeright{ float:right; width:620px; border:0px ; margin:0px; padding: 0px; font-style:italic; background: #000; color:#999; font-size:11px; line-height:12px;}
#fullfeaturebody { margin:0px;  background:transparent; padding:0px;}


/*  White Page with Left Navigation */

#fullscreenwhitewithleftnav { position:relative; float:right; background:#FFF;  border:0; text-align:left; width:700px; margin:0px 0px  0px  0px ; padding:10px;}

/*  Full Three Column  */

#threecol1 {background-color:#FFF;  width: 200px;  margin-left:2px; margin-right:1px; margin-top:3px; margin-bottom:10px; vertical-align:top; color:#000;  float:left;  padding:10px;}
#threecol2 {background-color:#FFF;  width: 300px;  margin-left:2px; margin-right:1px; margin-top:3px; margin-bottom:0px; vertical-align:top; color:#000;  float:left;  padding:10px;}

/*  Full Two Column White bg  */

#twocolleft {background-color:#FFF; width: 582px;  vertical-align:top; font-size:14px; float:left;  padding:10px;}
#twocolright {background-color:#FFF;  width: 292px;  vertical-align:top; float:right;  padding:10px;}

/* LEFT SIDE MENU Styles */

#leftnav { z-index:10; width:185px; margin:40px 0px 0px 0px; border:0px solid #FFF;  float:left;}
#leftnav h1 {color:#FFF; font-size:20px; font-weight:normal;  margin:0px 0px 10px 0px;  text-align:left;}
#leftnav h2 {color:#ccc; font-size:15px; font-weight:normal;  margin:0px 0px 10px 0px;  text-align:center;}
#leftnav ul { width:185px; list-style:none; padding:2px; padding-top: 5px; margin:0;  margin-top:0px; border:0; background:#222;}
#leftnav ul li { text-align:left; margin:0; padding:2px;}
#leftnav ul li a { display:block; font-size:13px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; color:#CCC; border-bottom:0px solid #666; border-bottom:0px solid #000;  padding-top: 0px; padding-right: 5px; padding-bottom: 6px; padding-left: 12px;  background:url(../webdesign/rsaquo_gray.gif) 0px 1px no-repeat;}
#leftnav ul li  a:hover { color:#FFF;}

#leftnav ul ul { width:185px; list-style:none; padding-left:15px; padding-top: 0px; margin:0;  margin-top:0px; border:0; background:#222;}
#leftnav ul ul li { text-align:left; margin:0; padding:2px;}
#leftnav ul ul li a { display:block; font-size:13px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; color:#CCC; border-bottom:0px solid #666; border-bottom:0px solid #000;  padding-top: 0px; padding-right: 5px; padding-bottom: 6px; padding-left: 12px;  background:url(../webdesign/rsaquo_gray.gif) 0px 1px no-repeat;}
#leftnav ul ul li  a:hover { color:#FFF;}

#leftnav img { }

/* D LIST*/

#dl { position:relative; margin:0px  0px 10px 0px; padding:0;}
#dl dt  a:hover { text-decoration:underline; margin:0px 0px 0px 0px;}
#dl dt { margin:0px 0px 0px 0px; padding:0;}
#dl dd { margin:0px  0px 0px 0px; padding:0;}

/*Two Column styles */

.urone { background:transparent; float:left; width:600px; margin:0 0px 0 0px; padding:0 0 0 0px;}
.urtwo { margin:0 -5px 0 0;  padding:0; margin-left:620px;}

/* Special FORMATTING */

div#introfeature { z-index:10; margin:10px 10px 10px 10px;}
#introltgray { position:relative; font-family: Arial, Helvetica, sans-serif; text-decoration:none;  color:#666666; font-size:14px; line-height:20px; font-weight:bold; text-align:left;}
#introltgray  a:link,  #rightltgray v:link  { font-family: Arial, Helvetica, sans-serif; text-decoration:none; color:#000; font-size:13px;}
#introltgray a:hover { text-decoration:underline;}

/* FULL SCREEN */

#fullscreen { position:relative; float:right; background:transparent; border:0; text-align:left; width:949px; margin:0px ; padding:0px;}
#fullscreenwhite { position:relative; float:left; background:#FFF;  border:0; text-align:left; width:922px; margin:2px 0px  0px  2px ; padding:8px;}
.fullscreen { position:relative; float:right; background:transparent; border:0; text-align:left; width:949px; margin:0px ; padding:0px;}
.fullscreenwhite { position:relative; float:left; background:#FFF;  border:0; text-align:left; width:928px; margin:2px 0px  0px  2px ; padding:8px;}
.fullscreenwhite  h9{ border-bottom:0px; font-family: Arial,Helvetica,sans-serif; color:#006699; line-height:18px; font-size:15px;  margin-left:620px;}
p.caption { font-size:13px;  line-height:12px;  text-align:center; font-style:italic;  color:#666666;}
p.right {  float:right;}


/*TABLES Basic */

.quicktable{  display: table; padding: 0px; margin: 0px 20px 5px 400px ;}
.quickrow{  display: table-row; vertical-align: center; padding:0px; border-left: 0px;}
.quickcell{  display: table-cell; vertical-align: top; padding:5px;  text-align: left; margin: 1px; border: 0px ;}

.table{  display: table; padding: 0px; margin: 20px ;  text-align: center;  width:96%; }
.row{  display: table-row; vertical-align: center; padding:0px; border-left: 0px;}
.row:nth-child(2n) {  background:#F0F0F0;}
.cell{  display: table-cell; vertical-align: top; padding:5px;  text-align: left; margin: 1px; border: 0px  ;}
.celltop{  display: table-cell; vertical-align: top; padding-left: 10px; padding-right: 10px; padding-top: 20px; padding-bottom: 2px; text-align: center;  margin: 1px; background:#DCDCDC;}

.darktable { display: table; padding: 0px; margin: 20px ;  text-align: center;  width:96%;  color: #ffffff; background: #333;  border: 1px solid #000;}
.darkrow {display: table-row; vertical-align: center; padding:0px; border-left: 0px; border: 1px solid #000;}

.darkrow{  display: table-row; vertical-align: center; padding:0px; border-left: 0px; border: 1px solid #000;}
.darkrow:nth-child(2n) {  background: #444; border-right: 1px solid #000; }

.darkcell { display: table-cell; padding:10px; border-right: 1px solid #444;  border-right: 1px solid #000;  font-family: Arial; color: #ffffff;}
.darkcell1 { display: table-cell; padding:10px; border-right: 1px solid #444;  border-top: 1px solid #444;  background: #000; font-family: Arial; color: #ffffff;}
.darkcell2 { display: table-cell; padding:10px; border-right: 1px solid #000;  border: 0px solid #333; background: #333;  font-family: Arial; color: #ffffff;}
.darkcell3 { display: table-cell; padding:10px; border-right: 1px solid #000;  border-right: 1px solid #333; border-bottom: 1px solid #333;  background: #000;  font-family: Arial; color: #ffffff;}
.darkcell4 { display: table-cell; padding:10px;  border:0px;  border-top: 0px solid white;  border-bottom: 0px solid white; background: #333;  font-family: Arial; color: #ffffff;}
.darkcell5 { display: table-cell; padding:10px;  border:0px;  border-top: 0px solid white;  border-bottom: 0px solid white; background: #333;  font-family: Arial; color: #ffffff;  width:100%  }

/*  Mission Header*/

.missionhead { display: table; font-size:14px; margin-bottom:1px; border: 0px;  width:100%;  color: #ffffff;}
.missionhead  a{  color: #ffffff;}
.missionhead  h1{  color: #ffffff; border-bottom: 1px solid white;  text-align:center;  font-size:19px;  line-height: 0px  ;}

.missionheadcell { background: #3498db; background-image: -webkit-linear-gradient(top, #336699, #2980b9); background-image: -moz-linear-gradient(top, #336699, #2980b9); background-image: -ms-linear-gradient(top, #336699, #2980b9); background-image: -o-linear-gradient(top, #336699, #2980b9); background-image: linear-gradient(to bottom, #336699, #2980b9); font-family: Arial; color: #ffffff; line-height: 20px; width: 290px; padding: 10px 20px 10px 20px; text-decoration: none;  display: table-cell; text-align:center; border-right: 1px solid black;}

.missionheadcell:hover { background: #3cb0fd; color: #ffffff; background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db); background-image: -moz-linear-gradient(top, #3cb0fd, #3498db); background-image: -ms-linear-gradient(top, #3cb0fd, #3498db); background-image: -o-linear-gradient(top, #3cb0fd, #3498db); background-image: linear-gradient(to bottom, #3cb0fd, #3498db); text-decoration: none;}

/* IMAGE with CAPTION*/

.imageRight {font-size: 12px; line-height: 13px;  color:#666;  text-align:center;  font-style:italic;  font-weight:normal;  float:right;  padding: 0px;  width: 500px; margin-left:20px;  margin-bottom:20px;}
.imageRight img {width: 500px; float:right;}

.imageRightSmall {font-size: 12px; line-height: 13px;  color:#666;  text-align:center;  font-style:italic;  font-weight:normal;  float:right;  padding: 0px;  width: 250px; margin-left:20px;  margin-bottom:20px;}
.imageRightSmall img {width: 250px;}

.imageLeft {font-size: 12px; line-height: 13px;  color:#666; text-align:center; font-style:italic;  font-weight:normal;  float:left;  padding: 0px;  width: 500px; margin-right:20px; margin-bottom:20px;}
.imageLeft  img {width:500px;}
.imageLeftSmall {font-size: 12px; line-height: 13px;  color:#666; text-align:center; font-style:italic; font-weight:normal;  float:left;  padding: 0px;  width: 250px; margin:20px;}
.imageLeftSmall img {width: 250px;}
.imageCenter {font-size: 12px; line-height: 13px;  color:#666;  text-align:center; font-style:italic;  font-weight:normal;  float:left; padding: 0px;  width: 100%;  margin-bottom:20px;}
.imageCenter img {width: 100%;}

.image100percent img {font-size: 12px; line-height: 13px;  color:#666;  text-align:center;  font-style:italic;  font-weight:normal;  float:right;  padding: 0px;  width: 918px; margin-right:2px;  margin-bottom:2px;}
.image50percent img {font-size: 12px; line-height: 13px;  color:#666;  text-align:center;  font-style:italic;  font-weight:normal;  float:right;  padding: 0px;  width: 458px; margin-right:2px;  margin-bottom:2px;}


/* whats new gallery */

.lgfeature { position:relative;  margin: 10px  10px 50px 10px ; padding:0;  text-align:left;}
.lgfeature img { margin:0; float:left;  padding:0px 20px 15px 0px; width:270px;}
.lgfeature dl { padding:10px 10px 10px 10px; margin:0px 35px 0px 110px; color:#000; text-align:left;}
.lgfeature dt { padding:0; margin:0; font-weight:bold;}
.lgfeature dd { padding-left:10px;  list-style-image: url(../webdesign/plus.gif);  }

/* newsroom listing */

.newsitem { position:relative;  margin: 10px  10px 10px 10px ; padding:0;  text-align:left;}
.newsitem img { margin:0; float:left;  padding:0px 10px 10px 0px; width:30px;}
.newsitem dl { padding:10px 10px 10px 10px; margin:0px 35px 0px 110px; color:#000; text-align:left;}
.newsitem dt { padding:0; margin:0; font-weight:bold;}
.newsitem dd { padding:0; margin:0;}
.newsitem dd a { color:#004d93; text-decoration:none; display:inline;} 
.newsitem dd  a:visited { color: #004d93; text-decoration:none; display:inline;} 
.newsitem dd  a:hover { color:#668CC2;  text-decoration:underline; display:inline;} 

/* gallery */

.gallery { margin:6px;padding:6px; border:0px solid #cccccc; height:auto; width:auto; float:left; text-align:left;}
.gallery img { display:inline; margin:6px;padding:0px; border:1px solid #ffffff;}
.gallery  a:hover img { border:1px solid #000000;opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */ }
.desc { text-align:center; font-weight:normal; width:280px; margin:0px;}

/* BASIC SCROLLOVER BUTTON LINK*/

p.buttonlink a:link  { background-color:#003366; text-decoration: none; color: #FFF; padding:10px; font-size:11px;}
p.buttonlink a:visited { background-color:#003366; text-decoration: none; color: #FFF; font-size:11px;}
p.buttonlink a:hover {  background-color:#336699; text-decoration:none; color: #FFF;  font-size:11px;}
p.buttonlink a:active { text-decoration: none; color: #FFF; font-size:11px;}

.btn  { background:#003366; padding: 25px; margin-left:15px; text-decoration: none; margin-bottom:10px; margin-right:0px;   float:right;}
.btn a  {  font-family: Arial; font-size:16px; line-height:18px;  text-decoration:none;  color: #ffffff;}
.btn:hover { color: #ffffff;  background:#336699;  text-decoration: none;}

.btn2  {float:left;  background:#333; padding: 5px  ;  margin:10px 0px 0px 15px; text-decoration: none; width:255px;}
.btn2  img {width:150px; float:left; padding-right:9px;}
.btn2 a  {font-family: Arial; font-size:17px; line-height:20px; text-decoration:none; color: #fff; font-weight:normal;}
.btn2:hover {  color: #fff;  background:#003366;  text-decoration: none; width:255px;}

.btn3  { background:#222; padding: 10px; margin:5px; text-decoration: none; margin-bottom:0px;  float:left;  border-radius:5px;}
.btn3 a  {  font-family: Arial; font-size:26px; line-height:28px;  text-decoration:none;  color: #ffffff;}
.btn3:hover { color: #ffffff;  background:#336699;  text-decoration: none;}

/* Floating  BOXES */

.bluebox {float: right; padding: 10px;  margin: 0; font-size:90%; background: #003366;  margin:10px;  width:320px; color:#FFF;}
.bluebox img {  width:98% ; padding:6px 2px 2px 2px;  margin-bottom:2px; display:block;  opacity:1;  filter:alpha(opacity=100);}
.bluebox a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.bluehighlightbox{ 	background-color:#003366;  color:#FFF;  padding:10px;  margin-left:0px; 	margin-right:10px;   	margin-top:2px;  	margin-bottom:2px;  vertical-align:top;  font-size:13px; line-height:14px;}
.bluehighlightbox h1 { font-size:23px; line-height:22px; font-weight:bold; color:#fff; margin:0; padding-top: 10px ;}

.graybox {float: right; padding: 2px 0px 8px 8px;  margin: 0; font-size:90%; background: #ccc;  margin:20px;  width:300px; font-family: Arial;  font-size: 13px;  line-height:15px; text-decoration: none; margin:20px 20px 0px 20px; width:320px;}
.graybox img {  width:96% ; padding:6px 2px 2px 2px;  margin-bottom:2px; display:block;  opacity:1;  filter:alpha(opacity=100);}
.graybox a img:hover  {  opacity:.8; filter:alpha(opacity=80);}
.graybox p { font-family: Arial;  font-size: 13px;  line-height:15px;} 

.whitebox {float: right; padding: 2px 0px 8px 8px;  margin: 0; font-size:90%; background: #FFF;  margin:20px;  width:300px; font-family: Arial;  font-size: 13px;  line-height:15px; text-decoration: none;  margin:20px 20px 0px 20px; width:300px;   box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.9);}
.whitebox img {  width:96% ; padding:6px 2px 2px 2px;  margin-bottom:2px; display:block;  opacity:1;  filter:alpha(opacity=100);}
.whitebox a img:hover  {  opacity:.8; filter:alpha(opacity=80);}
.whitebox p { font-family: Arial;  font-size: 13px;  line-height:15px;} 

.whiteboxleft {float: left; padding: 8px 6px 12px 6px; background: #FFF; font-family: Arial;  font-size: 13px;  line-height:15px; text-decoration: none;  margin:20px 20px 0px 20px; width:300px;   box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.9);}
.whitebox img {  width:96% ; padding:6px 2px 2px 2px;  margin-bottom:2px; display:block;  opacity:1;  filter:alpha(opacity=100);}
.whitebox a img:hover  {  opacity:.8; filter:alpha(opacity=80);}
.whitebox p { font-family: Arial;  font-size: 13px;  line-height:15px;} 

.whiteboxsmallright {float: right; padding: 2px;   background: #FFF;   width:270px ;   font-family: Arial;  font-size: 13px;  line-height:15px; text-decoration: none;  margin:10px 20px 0px 10px;    }
.whiteboxsmallright  img {  width:100% ; padding:6px 2px 2px 2px;  margin-bottom:2px; display:block;  opacity:1;  filter:alpha(opacity=100);}
.whiteboxsmallright  a img:hover  {  opacity:.8; filter:alpha(opacity=80);}
.whiteboxsmallright  p { font-family: Arial;  font-size: 13px;  line-height:15px;} 


.largeleftwhitebox {float: left; padding: 2px 0px 8px 8px;  margin: 0; background: #FFF;  width:300px; font-family: Arial;  font-size: 13px;  line-height:15px; text-decoration: none;  margin:5px;  width:500px;}
.largeleftwhitebox  img {  width:96% ; padding:6px 2px 2px 2px;  margin-bottom:2px; display:block;  opacity:1;  filter:alpha(opacity=100);}
.largeleftwhitebox  a img:hover  {  opacity:.8; filter:alpha(opacity=80);}
.largeleftwhitebox  p { font-family: Arial;  font-size: 13px;  line-height:15px;} 


/*  Original  WIDE Content styles -without Side Navigation */

.wideleft {  border:0px solid red;  margin-left:0px;  padding-top:10px;  width:600px;  padding-left:20px;  background:#FFF;  float:left; 
 text-align:left;} 
 
.wideleft345 {  border:0px solid red;  margin-left:0px;  padding-top:10px;  width:345px;  padding-left:20px;  background:#FFF;  float:left; 
 text-align:left;}

.rightcolwhite { border:0px solid  #CCCCCC; margin-left:640px; margin-right:10px;  margin-top:0px; margin-bottom:10px; padding-left:10px; padding-top:10px;  padding-bottom:10px; background-color:#FFF; text-align:left;} 

.rightcolwhite345 { border:0px solid  #CCCCCC; margin-left:385px; margin-right:10px;  margin-top:0px; margin-bottom:10px; padding-left:10px; padding-top:10px;  padding-bottom:10px; background-color:#FFF; text-align:left;}

.rightcolwhite img {  width:100%;  margin-bottom:2px; }

.rightcolblue { background: #003366; 
 margin-left:640px; margin-right:10px; padding-left:10px; padding-top:0px; padding-bottom:10px; padding-right:5px; text-align:left; color:#FFFFFF;} 

.rightcoltblue h1 {color:#FFFFFF; font-weight:normal; line-height:105%;} 

.rightcolblue img {  width:98%;  padding:2px; padding-top:10px;  }

/* FADED BOXES  */

.threesquare { background-color:#003366;   height:309px; width: 309px;  padding:0px; margin-left:5px; margin-right:2px; margin-top:0px; margin-bottom:5px; vertical-align:top; color:#FFF; float:left;}
.threesquare p { padding-left:10px;  font-size:12px;  line-height:13px;  text-align:left;}
.threesquare h1 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:12px;  padding:10px; font-weight:bold ; border-bottom:0px ;  text-align:left;}
.threesquare img {  padding-left:0px; padding-right:0px;  padding-top:0px;  margin:0px; width:100%; opacity:1;}
.threesquare img:hover {  opacity:.7;}

.foursquare { background-color:#003366;   height:230px; width: 230px;  padding:0px; margin-left:5px; margin-right:2px; margin-top:0px; margin-bottom:5px; vertical-align:top; color:#FFF; float:left;}
.foursquare p { padding-left:10px;  font-size:12px;  line-height:13px;  text-align:left;}
.foursquare h1 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:12px;  padding:10px; font-weight:bold ; border-bottom:0px ;  text-align:left;}
.foursquare img {  padding-left:0px; padding-right:0px;  padding-top:0px;  margin:0px; width:100%; opacity:1;}
.foursquare img:hover {  opacity:.7;}

.longfullcol{ background:#333; width: 925px;  margin-left:5px; margin-bottom:5px; padding:10px; padding-left:6px;}
.longleftcol { background:#333;   width: 630px;}
.longleftcol  h1 { position:relative; color:#ccc; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:17px;  line-height:17px;  font-weight:bold ; border-bottom:0px ;  text-align:left;}
.longleftcol  h2 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:15px;  line-height:15px;   font-weight:bold ; border-bottom:0px ;  text-align:left; padding-bottom:20px;}
.longleftcol  img.intro{ width:100%;}
.longleftcol p {  color:#ccc;  font-size:12px;  line-height:14px; text-align:left;}

.longrightcol {width: 300px;  margin-right:2px; vertical-align:top; color:#FFF; float:right;  padding:5px;}
.longrightcol  p { padding-left:0px;  font-size:12px;  line-height:14px; text-align:left;}
.longrightcol  h1 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:18px; line-height:20px;  padding:0px; font-weight:normal ; border-bottom:0px ;  text-align:left;}
.longrightcol  h2 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:16px; line-height:18px;  padding:0px; font-weight:normal ; border-bottom:0px ;  text-align:left;}
.longrightcol img {  padding-left:10px; padding-right:5px;  padding-top:10px;  margin:0px; width:93%;}

.introleft { background:#000;   width: 705px; margin-left: 1px; margin-right:5px; margin-top:2px; margin-bottom:5px;}
.introleft  h1 { position:relative; color:#ccc; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:17px;  line-height:17px;  padding:10px; font-weight:bold ; border-bottom:0px ;  text-align:left;}
.introleft  h2 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:15px;  line-height:15px;  padding-left:10px; font-weight:bold ; border-bottom:0px ;  text-align:left; padding-bottom:20px;}
.introleft  img.intro{ width:100%;}
.introleft  p { padding-left:10px;  color:#ccc;  font-size:12px;  line-height:14px; text-align:left;}
.introleft  img.other{  padding:10px; margin:0px;}

.introright {width: 230px;  margin-right:2px; vertical-align:top; color:#FFF; float:right;  padding:5px;}
.introright  p { padding-left:10px;  font-size:12px;  line-height:12px; text-align:left;    }
.introright  h1 { position:relative; color:#FFF; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:20px; line-height:26px;  padding:10px; font-weight:normal ; border-bottom:0px ;  text-align:left;}
.introright  h2 { position:relative; color:#666; font-family:Lucida Grande, Arial,Helvetica,sans-serif; font-size:20px; line-height:20px;  padding:10px; font-weight:normal ; border-bottom:0px ;  text-align:left;}
.introright img {  padding-left:10px; padding-right:10px;  padding-top:10px;  margin:0px; width:93%;}

/* captions */

.titlecaption  {  background-color:#003366; text-decoration: none; color: #FFF;  padding:10px; font-size: 18px;  line-height:18px; border-bottom:1px; color:#FFF; text-align:left;}
.titlecaption  a:link  {  text-decoration: none; color: #FFF;  font-size: 15px;}
.titlecaption  a:visited  { background-color:#000;  border:1px; text-decoration: none; color: #FFF;}
.titlecaption  a:hover { text-decoration:none; color: #3399ff;}
.titlecaption  a:active { text-decoration: none; color: #FFF;}

.bigtitlecaption  {  background-color:#003366; text-decoration: none; color: #FFF;  padding:10px; font-size: 19px;  line-height:21px; text-align:left;}
.bigtitlecaption  a:link  {  text-decoration: none; color: #FFF;}
.bigtitlecaption  a:visited  { background-color:#000;  border:1px; text-decoration: none; color: #FFF;}
.bigtitlecaption  a:hover { text-decoration:none; color: #3399ff;}
.bigtitlecaption  a:active { text-decoration: none; color: #FFF;}


/* photos with nested captions */

.photoleft {float: left;  padding:10px;  padding-right:15px;   margin: 0;  width:330px;  color:#666;  font-style:italic;  }
.photoleft  img {width: 100%;   opacity:1;  filter:alpha(opacity=100);}
.photoleft a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photoleftlarge {float: left; padding:10px;   margin: 0;  width:600px;  color:#666;  font-style:italic;  }
.photoleftlarge  img {width: 100%;    opacity:1;  filter:alpha(opacity=100);}
.photoleftlarge a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photoleftsmall {float: left; padding:10px; margin-right:0px;   width:215px;  color:#666;  font-style:italic;  }
.photoleftsmall img {width: 100%;    opacity:1;  filter:alpha(opacity=100);}
.photoleftsmall a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photoleftthumb{float: left; padding:10px;   margin: 0;  width:115px;  color:#666;  font-style:italic;  }
.photoleftthumb img {width: 100%;   opacity:1;  filter:alpha(opacity=100);}
.photoleftthumb a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photoright {float: right;  padding:10px;  padding-left:15px;   margin: 0;  width:330px;  color:#666;  font-style:italic;  }
.photoright img {width: 100%;   opacity:1;  filter:alpha(opacity=100);}
.photoright a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photorightlarge {float:right; padding:10px;   margin: 0;  width:600px;  color:#666;  font-style:italic;  }
.photorightlarge  img {width: 100%;    opacity:1;  filter:alpha(opacity=100);}
.photorightlarge a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photorightsmall{float: right; padding:10px;   margin: 0;  width:215px;  color:#666;  font-style:italic;  }
.photorightsmall  img {width: 100%;   opacity:1;  filter:alpha(opacity=100);}
.photorightsmall a img:hover  {  opacity:.8; filter:alpha(opacity=80);}


.photorightthumb {float: right; padding:10px;   margin: 0;  width:115px;  color:#666;  font-style:italic;  }
.photorightthumb img {width: 100%;   opacity:1;  filter:alpha(opacity=100);}
.photorightthumb a img:hover  {  opacity:.8; filter:alpha(opacity=80);}

.photofullpage {float: center; padding:10px;   margin: 0;  width:900px;  color:#666;  font-style:italic;  }
.photofullpage  img {width: 100%;    opacity:1;  filter:alpha(opacity=100);}
.photofullpage a img:hover  {  opacity:.8; filter:alpha(opacity=80);}



/* gallery */

.img { margin:0px; padding:5px; border:0px solid #cccccc; height:auto; width:auto; float:left; text-align:left;}
.img img { display:inline; margin:0px;padding:0px; border:0px solid #ffffff; width:290px; }
.img a:hover img { border:0px; opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */ }

.desc
 { text-align:left; font-weight:normal; width:280px; margin:0px;}


/* team gallery */

.team { background-color:#003366; margin:6px; padding:6px; border:1px solid #cccccc; height:auto; width:auto; float:left; text-align:left; width:204px;/* height:320px;*/  height:280px; color: aliceblue /*color:#336699;*/}
.team  img { display:inline; margin:6px;padding:0px; border:1px solid #ffffff; width:190px;}
.team  img  a:hover  { background-color:#336699; border:1px solid #000000; opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */ }
.teamdesc { text-align:center; font-weight:normal; width:110px; margin:0px;}
.team h1 { font-size:23px; font-weight:bold; color:#336699; margin:0; padding-top: 20px ;}
.team h2 { font-size:16px; font-weight:bold; color: #FFFFFF;margin:0; margin-top:0px; padding:0;}
.team h3 { font-size:18px; font-weight:bold; color: #FFFFFF;margin:0; margin-top:20px; padding:0;}


/* POP UP BOX*/

.modalDialog  { position: absolute; font-family: Arial, Helvetica, sans-serif; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.8); color:#000000;  z-index:999; opacity:0; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none;  overflow-y:scroll; padding-top:100px; }

.modalDialog:target { opacity:1; pointer-events: auto;  }
.modalDialog > div { width: 80%; position: relative; margin: 5% auto; padding: 5px 20px 13px 20px; border-radius: 10px; background:#FFF; }

.close { background: #606061; color: #FFFFFF; line-height: 45px; position: absolute; right: -12px; text-align: center; top: -10px; width: 44px; height: 44px; text-decoration: none; font-weight: bold; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000; }

.close:hover { background: #336699; }

